function FileData_Pairs(x)
{
x.t("possible","configuration");
x.t("available","drives");
x.t("drive","groups");
x.t("drive","configuration");
x.t("drive","note");
x.t("full","access");
x.t("deleting","virtual");
x.t("create","best");
x.t("create","storage");
x.t("installed","server");
x.t("july","2015");
x.t("current","configuration");
x.t("administrator","privileges");
x.t("workstation","configuration");
x.t("mode","megaraid");
x.t("best","possible");
x.t("change","configuration");
x.t("spare","drives");
x.t("automatically","create");
x.t("megaraid","storage");
x.t("new","configuration");
x.t("access","megaraid");
x.t("access","need");
x.t("lets","easily");
x.t("need","view");
x.t("simplifies","process");
x.t("logged","server");
x.t("simple","configuration");
x.t("creating","drive");
x.t("creating","new");
x.t("creating","hot");
x.t("tasks","creating");
x.t("perform","following");
x.t("virtual","drive");
x.t("virtual","drives");
x.t("controllers","drives");
x.t("db09000202-21","rev");
x.t("select","full");
x.t("select","view");
x.t("software","perform");
x.t("2015","2015");
x.t("2015","avago");
x.t("hot","spare");
x.t("storage-related","devices");
x.t("groups","virtual");
x.t("configuration","deleting");
x.t("configuration","mode");
x.t("configuration","change");
x.t("configuration","megaraid");
x.t("configuration","logged");
x.t("configuration","creating");
x.t("configuration","tasks");
x.t("configuration","db09000202-21");
x.t("configuration","select");
x.t("configuration","configuration");
x.t("configuration","utility");
x.t("configuration","using");
x.t("manager","automatically");
x.t("manager","lets");
x.t("manager","select");
x.t("manager","software");
x.t("process","creating");
x.t("view","current");
x.t("view","need");
x.t("view","monitor");
x.t("rev","2.2");
x.t("privileges","megaraid");
x.t("configure","controllers");
x.t("removing","drive");
x.t("utility","simplifies");
x.t("monitor","configuration");
x.t("note","create");
x.t("note","access");
x.t("easily","configure");
x.t("storage","configuration");
x.t("storage","manager");
x.t("following","configuration");
x.t("using","available");
x.t("2.2","july");
x.t("avago","technologies");
x.t("drives","simple");
x.t("drives","storage-related");
x.t("drives","removing");
x.t("drives","note");
x.t("server","administrator");
x.t("server","workstation");
x.t("devices","installed");
}
